orte/util/ Directory Reference.TH "orte/util/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/util/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBproc_info.c\fP"
.br
.ti -1c
.RI "file \fBproc_info.h\fP"
.br
.RI "\fIPopulates global structure with process-specific information. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBsession_dir.c\fP"
.br
.ti -1c
.RI "file \fBsession_dir.h\fP"
.br
.RI "\fIFind and/or create Open MPI session directory. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBsys_info.c\fP"
.br
.ti -1c
.RI "file \fBsys_info.h\fP"
.br
.RI "\fIPopulates global structure with system-specific information. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBuniv_info.c\fP"
.br
.ti -1c
.RI "file \fBuniv_info.h\fP"
.br
.RI "\fIPopulates global structure with system-specific information. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBuniverse_setup_file_io.c\fP"
.br
.ti -1c
.RI "file \fBuniverse_setup_file_io.h\fP"
.br
.in -1c
